var Cou2801;
Arr2801 = new Array();
Arr2801[0] = new Array("  莞城区",1,0,0,0);
Arr2801[1] = new Array("  南城区",2,0,0,0);
Cou2801=1;
document.write("<SELECT size=5 style='width:80%' name=AreaID onChange=\"Change2801(document.myform.AreaID.options[document.myform.AreaID.selectedIndex].value,0);document.getElementById('AreaID1').innerHTML = '';DBOption('AreaID',this.value)\">")
document.write("</SELECT>")
function Change2801(id2801,nid2801){
 var i,ctd2801,cn2801,cttd2801,cctd2801,cpath2801,cpathID2801,n,cdepch2801;
 if(id2801==0){
   cn2801 = ""; 
   ctd2801 = 0; 
   cttd2801 = 0; 
   cctd2801 = 1;
   cdepch2801 = 0;
 }else{
   for (i=0;i <= Cou2801; i++){
     if(Arr2801[i][1] == id2801){
       cn2801 = Arr2801[i][0]; 
       ctd2801 = Arr2801[i][1]; 
	   cttd2801 = Arr2801[i][2]; 
	   cctd2801 = Arr2801[i][3];
	   cdepch2801 = Arr2801[i][4];
     }
   }
 }
 var cpathID2801 = cttd2801;
 var selected2801 = 0;
 var ii = 0;
 if(cctd2801!=0){
   document.myform.AreaID.length = 0;
   if(id2801!=0)document.myform.AreaID.options[document.myform.AreaID.length] = new Option("------- 返回上一层 -------", cttd2801);
   for (i=0;i <= Cou2801; i++){
     if (Arr2801[i][2] == id2801){
       ii = ii + 1;
       if(nid2801>0){if(Arr2801[i][1]==nid2801){selected2801=ii;}}
       document.myform.AreaID.options[document.myform.AreaID.length] = new Option(Arr2801[i][0], Arr2801[i][1]);
     }
   }
 }
 if(id2801!=0){
   if(selected2801!=0){myform.AreaID[selected2801].selected=true}
 }else{
   if(selected2801!=0){myform.AreaID[selected2801-1].selected=true}
 }
}
Change2801(0,0)
function ChangeAreaID(id,nid){
Change2801(id,nid)
}
